.container {
  display: flex;
  margin: .5em;
  background-color: aqua;
  height: 50vh;
}

.container div {
  background-color: fuchsia;
  color: yellowgreen;
}

.containerHorizontal {
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
}

.container2 {
  flex-wrap: nowrap;
}

.container2 .element{
  width: 200px;
}

.containerHorizontal .element.top{
  align-self: flex-start;
}

.containerHorizontal .element.bottom{
  align-self: flex-end;
}

.containerVertical {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.containerVertical .element.el3 {
  order: -1;
}